--- old/usr/src/lib/libm/common/R/significandf.c	2019-06-06 20:39:23.826910812 +0000
+++ new/usr/src/lib/libm/common/R/significandf.c	2019-06-06 20:39:23.845144334 +0000
@@ -22,6 +22,7 @@
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -32,8 +33,9 @@
 #include "libm.h"
 
 float
-significandf(float x) {
-	int ix = *(int *) &x & ~0x80000000;
+significandf(float x)
+{
+	int ix = *(int *)&x & ~0x80000000;
 
 	if (ix == 0 || ix >= 0x7f800000)	/* 0/+-Inf/NaN */
 #if defined(FPADD_TRAPS_INCOMPLETE_ON_NAN)
